Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005485TestLinkDatabase Generalpublic2013-01-19 15:412013-05-26 18:50
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityblockReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005485: SQL Scripts for manual upgrade from 1.9.4 / 1.9.5 to 1.9.6
DescriptionSQL Scripts for manual upgrade from 1.9.4 / 1.9.5 to 1.9.6

Scripts present on
[TL_INSTALLDIR]/install/sql/alter_tables/1.9.6/{YOUR DB TYPE}

has to be executed manually to UPGRADE
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
(0018190)
fman (administrator)
2013-01-19 15:46

http://gitorious.org/testlink-ga/testlink-code/commit/3d1783b1d9a6a18ac39b676afae2a0ecd77f966a [^]

- Issue History
Date Modified Username Field Change
2013-01-19 15:41 fman New Issue
2013-01-19 15:41 fman Status new => assigned
2013-01-19 15:41 fman Assigned To => fman
2013-01-19 15:43 fman Description Updated View Revisions
2013-01-19 15:46 fman Note Added: 0018190
2013-01-19 15:46 fman Relationship added child of 0005406
2013-03-03 18:14 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-03-03 18:14 fman Status assigned => resolved
2013-03-03 18:14 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2013-03-03 18:14 fman Resolution open => fixed
2013-05-26 18:50 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker